prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upmc-linefinder
Description: Infrared (IR) Based Line Finder
Version: 1.7.1

Libs: -L${libdir} -lupmc-linefinder
Cflags: -I${includedir}/upm

Requires: mraa
Requires.private: 
